» Ubuntu » Packages

Error

two or more packages specified (suitesparse-metis raring)